    html {scroll-behavior: smooth;}
    body {
        max-width:1280px;
        margin:auto;
        font-family:Georgia, Times New Roman, serif;
        font-feature-settings: 'kern', 'liga'; 
        font-size:105%;
        background-image:url("images/boards.jpg");
        background-size:100%;
        background-position: center top; 
        background-repeat:repeat-y;
        hyphens: auto;
        hyphenate-limit-last: always;
        hyphenate-limit-zone: 8%;
    }
    h1 {font-size:20pt;text-align:center; border-top:2px solid black;border-bottom:2px solid black; padding-top:2px; letter-spacing:2pt;text-transform:uppercase;font-weight:normal;max-width:500px; margin-bottom:30px;margin-top:30px;}
    h3 {margin-top:12px;margin-bottom:0}
    .fieldset {margin:10pt; margin-bottom:20pt; border-color:#888888;border-radius: 10px;background-color:white; opacity:0.75;border:none;}
    .legend {font-size:16pt;letter-spacing:2pt;text-transform:uppercase;font-weight:normal;background-color:white; opacity:0.9;border-radius: 10px;padding:2px 10px 0px 10px;}
    input[type="text"] {background-color:#eeeeee;}
    textarea {background-color:#eeeeee;}
    input[type="password"] {background-color:#eeeeee;}
    li {margin-bottom:4pt;}
    
    .masthead1 {border-radius:10px;margin-left:40px;margin-right:40px;margin-bottom:20px;padding:10px;background:rgba(255,255,255,0.75);}
    .masthead2 {border-radius:10px;padding:10px;background:rgba(255,255,255,0.75);}
    .masthead3 {border-radius:10px;padding:10px;background:rgba(255,255,255,0.75);}
	.headerTitle {font-size:48pt;text-align:center;}
    .panorama {border-radius:10px;max-width:100%;max-height:100%;}
    .footer {border-radius: 10px; height:20px;margin-left:40px;margin-right:40px;margin-top:10px;margin-bottom:10px;padding:10px; background-color:white; opacity:0.75;}
	.footerText {margin-left:10px;margin-top:30px;margin-bottom:30px;}
    .logo {position:absolute; display:inline-block;padding:3px;margin-top:-100px; margin-left:50px;}
    .button {
        display:inline-block;
        width:110px; height:40px; line-height:40px;
        margin:5px; padding:4px; border-radius: 25px;
        text-align:center; 
        border:2px solid gray; box-shadow: 3px 4px gray;
        color:black; font-weight:normal; font-size:105%;
		background-image:url("images/brick.jpg");
    }
    .centerbutton {display:inline-block;vertical-align:middle;line-height:normal;}
	.table {margin-left:20px;margin-right:20px;margin-bottom:20px;border-spacing:20px 0;}
	.left {width:15%;vertical-align:top;text-align:center;}
	.right {width:80%;vertical-align:top;}
	.titletable {border-spacing:10px;}
	.titletr {border-spacing:10px 0;}
	.titleleft {width:15%;vertical-align:center;}
	.titleright {width:80%;vertical-align:center;}

    .dummybutton1 {display:none;visibility:hidden; width:125px; height:52.1875px; margin:5px; padding:4px;}
    .dummybutton2 {display:none;visibility:hidden; width:125px; height:52.1875px; margin:5px; padding:4px;}
    .dummybutton3 {display:none;visibility:hidden; width:125px; height:52.1875px; margin:5px; padding:4px;}
    .dummybutton4 {display:none;visibility:hidden; width:125px; height:52.1875px; margin:5px; padding:4px; margin-bottom:-20px;}
    .arrow {
      border: solid #444444;
      border-width: 0 3px 3px 0;
      display: inline-block;
      padding: 3px;
      transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      }    
    .Right {float:right;margin:10px 0 10px 10px;}
    .Left {float:left;margin:10px 10px 10px 0;}
    .photo {width:100%; max-width:400px;}
    .sidebar {display:inline-block; width:100%; max-width:300px; border:2px solid grey; border-radius: 10px; padding:8px;  font-family:Roboto, sans-serif; color:#222222; font-size:95%; line-height:130%;}
    .cellleft {text-align:right; border-right:2px solid #666666; padding-right:6px;}
    .cellright {padding-left:0px;}
    
    .forTables {border-radius: 10px;margin-left:40px;margin-right:40px;margin-bottom:20px;padding:10px; background-color:white; opacity:0.75}
    .forParagraphs {border-radius: 10px;margin-left:40px;margin-right:40px;margin-bottom:20px;padding:10px; background-color:white; opacity:0.75; line-height:150%; overflow:auto;}
    .forPhotos {border-radius: 10px;margin-left:40px;margin-right:40px;margin-bottom:20px;padding:10px; background-color:white; opacity:1; line-height:150%;}
    .forMessage {border-radius: 10px;margin-left:40px;margin-right:40px;margin-bottom:20px;padding:10px; background-color:red; color:white; opacity:0.75; line-height:150%;}
    .rightHalf {float:right; border-radius: 10px;margin-left:10px;margin-right:40px;margin-bottom:20px;padding:10px; background-color:white; opacity:0.75; max-width:44%;} 
    .leftHalf {float:left; border-radius: 10px;margin-left:40px;margin-right:10px;margin-bottom:20px;padding:10px; background-color:white; opacity:0.75; max-width:44%;} 
    
    .columns {column-count:3;}
    .columns2 {column-count:2;}
    .shim12pt {line-height:10pt;height=12pt;max-height:12pt;overflow:clipped; border:0; margin:0; padding:0;clear: both;}
    .shim6pt {line-height:5pt;height=6pt;max-height:6pt;overflow:clipped; border:0; margin:0; padding:0;clear: both;}
    .shim100px {height:100px;}
    .SignedIn {position: absolute; top: 5px; right: 10px; width: 790px; height: 25px;  opacity:1; z-index: 100;text-align: right; visibility: visible; font-size:90%;line-height:100%;}
    .admin {float:left; width:100%; max-width:336px;margin-top:10px; margin-bottom:10px; margin-left:40px;}
    .linkdiv {margin: 6pt 0pt 6pt 10pt; line-height:150%;}
    .popup {visibility:hidden; position:absolute; z-index:9; text-align:left; margin-top: -55px; margin=bottom:-4px; margin-left:22px; margin-right:25px; background-color:#FFE4B5; padding:8px; border-radius: 10px;}
    .docnames {max-width:750px;}
    .more {display:inline; position:absolute; margin-top:140px; margin-left:30px; padding:14px;  border-radius:10px;}
    .innerMore {display:inline;cursor:pointer; background-color:pink; font-family:Roboto, sans-serif; color:#444444; font-weight:bold; border-radius: 10px; padding-left:6px; padding-right:6px; padding-bottom:3px; border: 2px solid white;}
    .GoToCalendar {float:right; background-color:yellow;display:none; cursor:pointer; text-decoration: underline; color:purple;}
